package p2.application.tagentactivities_share;

import baseclass.PaoCust;
import p2.pao.PaoSet;
import p2.util.P2Exception;
import p2.application.tagentactivities.tagentactivities;

public class tagentactivities_share extends PaoCust {
    public tagentactivities_share(PaoSet arg0) {
        super(arg0);
    }

    @Override
    public void add() throws P2Exception {
        super.add();
        if (getOwner() instanceof tagentactivities) {
            setValue("tagentactivitiesid", getOwner().getUniqueIDValue(), 11L);
        }
    }
}
